Od dziś dostępna jest aktualizacja dla Joomla 2.5.x – poprawiono w niej dwa błędy bezpieczeństwa niskiego poziomu dotyczące XSS Vulnerability. Z nowości powił się zapowiadany instalator języków w Menedżerze rozszerzeń, co ułatwi(a) budowę wielojęzycznej strony opartej na Joomla 2.5.

Oczywiście przy okazji poprawiono też aż 42 drobnych błędów, które wykryli użytkownicy Joomla! podczas pracy z tym CMS-em. W tym jeden jakże uciążliwy związany z przepełnieniem tabeli sesji (ang. session table). Co się tyczy spolszczenia stare zadziała, ale z uwagi na kilka nowych fraz sugeruje sprawdzić zasoby Joomla.pl oraz nowy instalator :)

close

Biuletyn elimu

Wysyłany raz w miesiącu

Nie spamujemy! Zajrzyj do polityki prywatności po więcej informacji